/**
* Author: beidanx.xom
**/
.slider .hd li,.courseSign,.caseCouseBt,.newsCt h3,.newsCt li{background-image: url(/Img/bg.png);background-repeat: no-repeat;}
body{background-color:#dcdddd;width: 100%;}
.pages {text-align: center;padding: 20px 0;}
.pages a,.pages span{padding:4px 7px;border: 1px solid #CBCBCB;margin:0 2px;background-color:#fff;}
.pages .cur{background-color: #d65446;color: #fff;border: none;padding:5px 8px;font-weight: bold;}

.wrap,.main{width:980px;font-family:"Microsoft YaHei",sans-serif;margin:0 auto}
.imgArea{float:left;display:inline}
.txtArea{float:right;display:inline}
.inputbox{text-indent:2px;border:none}
.top{background-color: #b60005;height: 239px;border-bottom: 1px solid #d4d4d4;}
.topWrap{height: 234px;margin-bottom: -47px;position: relative;z-index: 2; background:  url(/Img/topbg.jpg) top center no-repeat; }
.topWrapCt{ width: 1105px; margin: 0 auto;}
.logo{padding-top: 32px;padding-bottom: 31px;height: 123px;}
.nav{background:  url(/Img/topbg.jpg) center -187px no-repeat; height:47px; margin-bottom: -47px; line-height:47px; position:relative; z-index:4; border-top: 1px solid #e34848; border-bottom: 4px solid #1c1c1c;}
.nav ul {width: 913px;margin: 0 auto;}
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ display:block; padding:0 20px; font-size:16px; border-right:1px solid #e64848;}
.nav .sub{ display:none; width:120px; left:0; top:47px;  position:absolute; background:#680000;  line-height:26px;}
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:2px 10px;font-size: 14px; }
.nav .sub a:hover{ background:#560000; color:#fff;  }
.nav .on h3 a{ background:#680000; color:#fff;   }
.main{width: 1230px;margin: 0 auto;padding: 28px 0;}
.left{width: 228px;float: left;background: url(/Img/lefttpbg.png) no-repeat;padding-top: 9px;}
.leftBottom{width: 228px;height: 10px;background: url(/Img/leftbottombg.png) no-repeat;}
.leftCt{background: url(/Img/leftCtbg.png) repeat-y;padding: ;}
.right{width: 976px;float: right;}
.topbg1{position: relative;height: 187px; background-color: #960004; width: 50%;margin-bottom: -187px;z-index: 1}
.navbg{position: relative;z-index: 3;margin-bottom: -49px;height: 49px;}
.navbgColor{background-color: #960004;float: right;position: absolute;left: 50%;top: 0;height: 49px;width: 50%;}

/* .banner{position:relative;height:492px;width:100%;background-color:#460b06;margin-top: -1px;}
.banner li{position:absolute;top:0;left:0;height:492px;width:100%;display:none}
.banner li a{width:100%;height:492px;display:block}
.banner li img{display:none;height:492px}
.bannerCtrl{position:absolute;width:100%;left:0;bottom:6px;z-index:9}
#banner_dl{width:980px;text-align:center;margin:0 auto}
#banner_dl a{display:inline-block;overflow:hidden;}
#banner_dl a.cur{} */

.slider{margin-top: -1px; width:100%; height:250px; overflow: hidden; position:relative; overflow:hidden; background:#fff; text-align:center;   }
.slider .bd{ width:1600px; position:absolute; left:50%; margin-left:-800px  }
.slider .bd li{ width:1600px;  overflow:hidden; }
.slider .bd li img{ display:block; width:1600px; height:250px;    }
.slider .tempWrap{ overflow:visible !important }
.slider .tempWrap ul{  margin-left:-1600px !important; /*强制位置*/  }
.slider .hd{ position:absolute; width:100%; left:0;  z-index:1; height:8px; bottom:30px;  text-align:center;  }
.slider .hd li{ display:inline-block; *display:inline; zoom:1; line-height: 99px;margin:0 5px;width: 22px;height: 22px;background-position: 0 0; cursor:pointer;  }
.slider .hd li.on{ background-position: -32px 0;}
.slider .pnBtn{  position:absolute; z-index:1; top:0; width:100%;  height:492px; cursor:pointer;   }
.slider .prev{ left:-50%; margin-left:-800px;  }
.slider .next{ left:50%;  margin-left:800px;  }
.slider .pnBtn .blackBg{ display:block;  position:absolute; left:0; top:0; width:100%; height:492px; background:#000; filter:alpha(opacity=50);opacity:0.5;   }
.slider .pnBtn .arrow{ display:none;   position:absolute; top:80px; z-index:1; width:60px; height:492px;  }
.slider .pnBtn .arrow:hover{ filter:alpha(opacity=60);opacity:0.6; }
.slider .prev .arrow{ right:0; background:url(/Img/slider-arrow.png) -120px 0 no-repeat;   }
.slider .next .arrow{ left:0; background:url(/Img/slider-arrow.png) 0 0 no-repeat;  }


.posbg{clear: both;height: 152px;width: 100%;position: relative;margin-bottom: -152px;z-index: 1;}
.posbgCt1{height: 152px;background: url(/Img/posbg.png);right: 50%;width: 50%;position: absolute;top: 0;}
.posbgCt2{height: 118px;left: 50%;width: 50%;position: absolute;top: 0;border-bottom: 1px solid #b6b7b7;}
.posWrap{width: 1230px;margin: 0 auto;position: relative;z-index: 2;}
.posTt a.more{ float: right;font-size: 15px;padding-top: 94px;font-weight: bold;}
.posPer{margin-top: 22px;}
.posPer .pic{width: 172px;height: 236px;margin-left: 5px;display:block;overflow:hidden;}
.posPer .pic img{display:block;}
.posPer li{width: 184px;font-size: 14px;float: left;margin-right: 60px;}
.posPer h4,.posPer h4 a{display: block;font-size: 22px;color: #b60005;text-align: center;padding: 1px 0;margin-top: 2px;}
.posPer .name{text-align: center;border-bottom: 4px solid #000000;font-size: 13px;padding-bottom: 3px;margin-bottom: 6px;}
.posPer ul{margin-right: -60px;overflow: hidden;position: relative;z-index: 1;}
.posPerList{float: left;}
.posPerList a{display: block;}
.course{float: right;width: 256px;height: 393px;background: url(/Img/course.png) 0 0 no-repeat;font-size: 16px;}
.courseCt{padding: 120px 20px 0 20px;}
.courseCt label{float: left;display: block;padding-right: 5px;}
.courseCt span{float: left;display: block;width: 165px;}
.courseCt .courseSign{display: block;margin: 0 auto;width: 234px;height: 44px;background-position: -64px 0;}
.courseLine{text-align: center;padding: 0 0 5px 0;margin-top: 15px;}
.courseCt p{overflow: hidden;padding-top: 4px;}
.courseCt dt{color:#B70004;font:bold 17px/24px "Microsoft YaHei";margin-top:10px;text-align:center;}
.case{background: url(/Img/casebg.png) 0  88px repeat-x;margin-top: 20px;}
.caseTt{height: 88px;position: relative;}
.caseTtbg{height: 88px;background: url(/Img/caseTtbg.png);position: relative;width: 50%;left:50%;}
.caseTt h2{position: absolute;left: 50%;margin-left: -357px;top: 0;}
.caseTt h3{position: absolute;left: 50%;margin-left: -45px;bottom: -6px;z-index:3;}
.caseTtMore{width: 1230px;margin: 0 auto;position: relative;z-index: 2;text-align: right;margin-top: -26px;}
.caseTtMore a{font-size: 15px;padding-top: 94px;font-weight: bold;}
.caseCt{background: url(/Img/caseCtbg.png) repeat-x;margin-top: 32px;}
.caseCtbg2{background: url(/Img/caseCtbg2.png) center 344px  no-repeat;height: 612px;padding-top: 34px;}
.caseWrap{width: 1230px;margin: 0 auto;}
.caseSort{width: 206px;height: 435px;background: url(/Img/caseSortbg.png) no-repeat;float: left;}
.caseSort .caseSortCt{padding: 100px 14px 0 9px;}
.caseSort .caseSortCt span{background-color: #d7d8d8;display: block;font-size: 16px;color: #b60005;padding:2px 5px;font-weight: bold;}
.caseSort h3{padding-bottom: 2px;border-bottom: 1px solid #8f8f8f;margin-bottom: 7px;margin-top: 12px;}
.caseSort  ul{background-color: #fff;padding: 6px 0;}
.caseSort a{display: block;font-size: 14px;padding: 5px 0 0 6px;}
.caseList{float: right;width:973px;}
.caseList li{float: left;width: 216px;height: 435px;background:  url(/Img/caseListbg.png) no-repeat;padding: 5px 10px 5px 5px;margin-left:12px;overflow:hidden;}
.caseList li .pic{overflow:hidden;display:block;height:222px;width:216px;}
.caseList h4,.caseList h4 a{display: block;font: 18px/33px "Microsoft Yahei";color: #b60005;text-align: center;padding: 3px 0;}
.caseList .name{border-bottom: 4px solid #000000;font: 13px/20px "Microsoft Yahei";padding-bottom: 5px;margin-bottom: 6px;text-align: center;}
.caseList  p{font: 14px/21px "Microsoft Yahei";padding:  2px;}
.caseCouseBt{display: block;float: right;width: 186px;height: 69px;background-position: 0 -50px;margin-top: 50px;margin-right: 180px;}
.caseCouseBt:hover{background-position: -215px -225px;}
.caseCouse{width: 256px;height: 435px;background:  url(/Img/caseCouseCt.png) no-repeat;float: left;}
.caseCouseCt{padding: 20px 16px 0 12px;}
.caseCouseCt  a.more{color: #fff;font-size: 18px;padding-left: 182px;}
.caseCouseCt ul{padding-top: 86px;height: 300px;}
.caseCouseCt li{border-bottom:1px dotted #010101;height:42px;overflow:hidden;}
.caseCouseCt li a{display: block;font-size: 16px;padding: 5px 0;line-height:32px;}
.news{background-color: #fff;}
.newsWrap{width: 1230px;margin: 0 auto;overflow: hidden;}
.newsWrapCt{position: relative;z-index: 1;overflow: hidden;margin-right: -66px;}
.newsCt{float: left;width: 366px;margin-right: 66px;}
.newsTt{background-position: -308px 0;height: 72px;}
.shareTt{background-position: -308px -72px;height: 72px;}
.disTt{background-position: -308px -143px;height: 72px;}
.newsCt .newsCtList {padding-top: 25px;border-right: 1px solid #adadad;padding-right: 45px;margin-top: 8px;min-height: 124px;}
.newsCt ul li a{display: block;float: left;padding: 2px 0 2px 10px;}
.newsCt .date{float: right;}
.newsCt li{background-position: -495px -243px;overflow: hidden;vertical-align: middle;	font-size: 15px;}
.newsCt  a.more{font-size: 15px;text-align: right;display: block;color: #7a7979;padding: 8px 0;}
.newsCt .disList{border:none;}
.footer{background-color: #fff;padding-top: 10px;}
.fNav{width: 1230px;margin: 0 auto;overflow: hidden;padding: 30px 0;position:relative;}
.fNav a{font-size: 15px;color: #595757;padding: 0 20px;}
.fNav .img{vertical-align: middle;margin-right: 8px;width:48px;height:45px;}
.fNav span{cursor:pointer;}
.fNav .cur label{display:none;}
.fNav .biger{position:absolute;top:0px;right:235px;width:100px;height:95px;display:none;cursor:pointer;}
.fNav .cur .biger{display:block;}
.fInfo{height: 168px;background: url(/Img/fInforbg.png);position: relative;}
.fInfobg{height: 168px;background: url(/Img/fInforbg2.png);position: absolute;left: 50%;width: 50%;}
.fInfoCt{padding-top: 36px;text-align: center;color: #45403f;line-height: 30px;font-size: 15px;background: url(/Img/fInfoCtbg.png) center 0 no-repeat ;width: 1230px;margin: 0 auto;height: 132px;position: absolute;left: 50%;margin-left: -615px;}
.posNav{padding: 1px 1px 1px 2px;}
.posNav h2.posNavTtImg img{margin-top: -8px;}
.posNav h3{border-bottom: 1px solid #a4a4a4;padding-bottom: 1px;}
.posNav h3 span{font-size: 20px;color: #b60005;background-color: #d1d1d1;display: block;padding: 2px 15px 2px 15px;}
.posNav .posArr h3 span{font-size: 16px;padding: 2px 10px;}
.posNav ul{background-color: #f1f1f1;padding: 8px 0;}
.posNav ul a{display: block;font-size: 15px;padding: 0 18px;}
.posNav ul a.cur{background:#ccc;color:#B60005;}
.posNavCt{padding: 5px 9px 5px 2px;}
.posNavCt .h3{cursor:pointer;}
.posNavCt .ul{display:none;}
.posNavCt .ul.cur{display:block;}
.posArr .courseCt{padding: 0;}
.posArr .courseCt span{width: 130px;}
.posArr .courseLine{margin: 0;padding: 0;font-size: 22px;}
.posArr .courseLine strong{font-weight: normal;color: #b60005;display: block;}
.posArr .courseCt .courseSign{margin-left: 5px;width: 210px;height: 41px;background-position: 0 -225px;}
.posArr .courseCtbg{background-color: #f1f1f1;font-size: 15px;padding: 8px 14px 10px 14px;}
.stu {overflow: hidden;position: relative;}
.stu ul{position: relative;overflow: hidden;zoom:1;margin-right: -20px;}
.stu li{margin-bottom: 20px;margin-right: 20px;line-height: 26px;font-size: 15px;float: left;width: 450px;height: 255px;background: url(/Img/stubg.png) 0 0 no-repeat;padding: 7px 17px 0 9px;position: relative;}
.stu li .pic {float: left;width: 177px;height: 243px;margin-right:10px;overflow:hidden;}
.stu li .pic img {display:block;}
.stu h5,.stu h5 a{display: block;color: #300e15;font-size: 18px;padding: 15px 0 10px 0;}
.stu a.more{position: absolute;left:340px;top:212px;width: 100px;height: 20px;display: block;color: #040404;font-size: 12px;}

.navigation{line-height:32px;}
.pagecontent{background:#fff;padding:10px 20px;border:3px solid #e6e6e6;-moz-box-shadow: 3px 3px 4px #666666;-webkit-box-shadow: 3px 3px 4px #666666;box-shadow: 3px 3px 4px #666666;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');}
.pagecontent h1{text-align:center;font:18px/54px "Microsoft YaHei";border-bottom:1px dashed #ccc;margin:10px 0;}
.pagecontent ul.con{margin:10px 0px;font-size:14px;font-family:"Microsoft Yahei";}

/* 新闻列表 */
.newsList{padding:10px 0px;line-height: 22px;}
.newsList li{border-bottom: 1px dotted #CBCBCB;padding: 8px 0;}
.newsList h4{color: #E95837;font-size: 14px;padding: 8px 0 8px 8px;background-position: -490px -146px;}
.newsList h4 span{float: right;color: #999999;}
.newsList p{color: #333333;}

/* 新闻详情 */
.newsDetailInfo{text-align: center;color: #8c8c8c;padding: 8px 0;}
.newsDetailInfo span{padding: 0 3px;}
.newsDetailCt{font-size: 14px;color: #333333;line-height: 28px;}
.newsTurn{background-color: #f6f6f6;padding:8px 10px;overflow: hidden;margin-top: 8px;}
.newsAbout li{font-size: 14px;float: left;width: 320px;padding: 2px 10px;background-position: -490px -183px;margin-left: 10px;}
.newsAbout ul{overflow: hidden; padding-top: 10px;}
.newsAbout h3{font-size: 16px;font-weight: bold;border-bottom: 1px solid #cccccc;padding: 8px 5px;}

.plist{width:auto;float:left;}
.plist li{list-style-type:none;margin:0 6px 0 5px;}

/*视频列表*/
.videoList{margin-top:10px;}
.videoList li{float:left;width:200px;list-style-type:none;margin:10px 16px;height:185px;overflow:hidden;}
.videoList li .pic{display:block;height:160px;overflow:hidden;}
.videoList li .txt{display:block;line-height:25px;text-align:center;}
.videowindow{width:430px;margin:20px auto;}

 /* 刊物列表 */
.bookList {padding:5px 16px;}
.bookList .pic{margin-right:12px;float:left;border: 3px solid #CBCBCB;width:80px;height:106px;overflow:hidden;}
.bookList img{display:block;}
.bookList li{overflow: hidden;border-bottom: 1px dotted #cccccc;padding: 14px 0;line-height: 22px;}
.bookList h4 a,.bookList h4 {display: block;font-size: 16px;color: #E95837;padding: 2px 0;}
.bookList a.more{color: #E95837;}
.bookList li p{text-indent: 2em;}

 /* 讲师列表 */
.techList {padding:5px 16px;}
.techList .pic{margin-right:12px;float:left;border: 3px solid #CBCBCB;width:120px;height:160px;overflow:hidden;}
.techList img{display:block;}
.techList li{overflow: hidden;border-bottom: 1px dotted #cccccc;padding: 14px 10px 14px 0;line-height: 22px;float:left;width:439px;}
.techList li.fr{float:right;padding: 14px 0 14px 10px;}
.techList h4 a,.techList h4 {display: block;font-size: 16px;color: #E95837;padding: 2px 0;}
.techList a.more{color: #E95837;}
.techList li p{text-indent: 2em;}

/*课程介绍*/
.kc_table dl{height:374px;overflow:hidden;}
.kc_table dl .pic{width:340px;height:360px;overflow:hidden;float:left;display:inline;margin-right:20px;border:7px solid #fff;}
.kc_table dl dt b{font:lighter 18px/26px "Microsoft YaHei";color:#f00;display:block;}
.kc_table dl dt a{font:28px/44px "Microsoft YaHei";color:#333;}
.kc_table dl .con{line-height:28px;font-size:15px;margin-top:20px;height:228px;overflow:hidden;}
.kc_table dl .con b{line-height:28px;font-size:20px;display:block;}
.kc_table dl .more{text-align:right;margin-top:10px;}
.kc_table dl .more a{float:right;padding:0 15px;font:bold 18px/32px "Microsoft YaHei";color:#C8000B;background:#A0A0A0;}
.kc_table p{margin:60px 0 0 0;padding:0 0 60px 0;height:0;border-top:4px solid #D2D2D2;}


/*表单*/
.table{width:90%;margin:10px auto;}
.table th{padding:5px;text-align:left;font:lighter 14px/26px "Microsoft YaHei";vertical-align:top;width:10%;}
.table td{padding:5px;font:lighter 14px/26px "Microsoft YaHei";width:40%;vertical-align:top;}
.table input[type="text"]{border:1px solid #ccc;height:26px;line-height:26px;font-size:14px;padding:0 5px;width:240px;}
.table #title{width:658px;}
.table textarea{border:1px solid #ccc;height:130px;line-height:26px;font-size:14px;padding:0 5px;width:658px;}
.table input[type="submit"]{background:url(/Img/bg.png) no-repeat 0 -266px;height:40px;width:208px;overflow:hidden;border:none;text-align:center;color:#fff;font:16px/38px "Microsoft YaHei";padding:0;}
.red{color:#f00;}
.yes{background:url(../../img/ico61.jpg) no-repeat left center; padding:9px;}
.no{color:#f00;}
.ti3{float:left;width:120px;text-align:center;font:16px/34px "Microsoft Yahei";color:#fff;background:#B60005;margin:15px 5px;}

.banner9{height:380px;width:1233px;margin:0 auto;overflow:hidden;}

/*左侧视频*/
.video_bar{padding:0px 9px 5px 2px;}
.video_bar li{height:24px;overflow:hidden;}
.video_bar li a{font-size:14px;padding:0;}